[
  {
    "name": "default",
    "entries": [
      {
        "state": "{Name:\"minecraft:iron_ore\"}",
        "name": "Iron Ore",
        "color": "#79ff00",
        "order": 1,
        "isDefault": true,
        "active": false
      },
      {
        "state": "{Name:\"minecraft:deepslate_iron_ore\"}",
        "name": "Deepslate Iron Ore",
        "color": "#79ff00",
        "order": 2,
        "isDefault": true,
        "active": false
      },
      {
        "state": "{Name:\"minecraft:diamond_ore\"}",
        "name": "Diamond Ore",
        "color": "#00ffff",
        "order": 3,
        "isDefault": false,
        "active": false
      },
      {
        "state": "{Name:\"minecraft:deepslate_diamond_ore\"}",
        "name": "Deepslate Diamond Ore",
        "color": "#00ffff",
        "order": 4,
        "isDefault": true,
        "active": false
      },
      {
        "state": "{Name:\"minecraft:andesite\"}",
        "name": "Andesite",
        "color": "#54302f",
        "order": 5,
        "isDefault": true,
        "active": false
      },
      {
        "state": "{Name:\"minecraft:copper_ore\"}",
        "name": "Copper Ore",
        "color": "#480000",
        "order": 6,
        "isDefault": true,
        "active": false
      },
      {
        "state": "{Name:\"create:zinc_ore\"}",
        "name": "Zinc Ore",
        "color": "#2affff",
        "order": 7,
        "isDefault": true,
        "active": false
      },
      {
        "state": "{Name:\"minecraft:ancient_debris\"}",
        "name": "Ancient Debris",
        "color": "#ffff00",
        "order": 8,
        "isDefault": false,
        "active": false
      },
      {
        "state": "{Name:\"vinery:taiga_grape_bush_red\",Properties:{age:\"0\"}}",
        "name": "Red Taiga Grape Bush",
        "color": "#ff0000",
        "order": 9,
        "isDefault": true,
        "active": false
      },
      {
        "state": "{Name:\"minecraft:calcite\"}",
        "name": "Calcite",
        "color": "#ffffff",
        "order": 10,
        "isDefault": true,
        "active": true
      }
    ],
    "order": 1,
    "active": true
  }
]